@echo off
title 打印/显示/报表控件注册
color 1f
echo.
echo.
echo      注册打印/显示/报表控件win7及以上系统需以管理员权限运行
echo      不然会提示【对dllregisterserver 的调用失败】的出错信息
echo      winxp/win7/win10测试通过
echo.
echo.

ping -n 3  127.0.0.1>nul
cd /d %~dp0 
Regsvr32 /s gregn6.dll
Regsvr32 /s grdes6.dll